a.item-submenu {
    &.active-menu {
        color: $primary !important;
    }
}

.auth-block-logo {
    border: 4px solid white;
    border-radius: 200px;
    background: #fff;
    top: -50px;

    img {
        border: none;
        border-radius: 0;
        padding: 1.5rem;
        max-width: 250px !important;
    }
}

.logo-wrap {
    @include media-breakpoint-up(lg) {
        text-align: center !important;
        justify-content: center !important;
    }
}

address.list-group-item {
    margin-bottom: 0px;
}
